### Property

# Handy StyleManager:dark

since: 1.6

#### Declaration

    property dark: gboolean [ read ]

#### Description [src]

Whether the application is using dark appearance.

This property can be used to query the current appearance, as requested via `HdyStyleManager:color-scheme`.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `hdy_style_manager_get_dark()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no